{
"Id": "d6b5df97-f3cd-49c1-bf71-b0baffde9145",
"Name": "Recognize",
"TypeName": "Grooper.Core.BatchProcessStep",
"ParentId": "c3ed1ac7-a84b-4bdd-b57a-c61917fa46bf",
"Properties":  {"Scope":2,"Activity":{"__type":"Recognize:#Grooper.Activities","OcrProfileId":"a159fbe0-f707-44f4-b04f-d407b6060da6"}}
}